## sanekonsole 0.2-0ubuntu1

=== debian/changelog ===
sanekonsole (0.2-0ubuntu1) breezy; urgency=low

  * Initial Ubuntu upload

 -- Jonathan Riddell <jriddell@ubuntu.com>  Sun, 11 Sep 2005 20:37:02 +0100

sanekonsole (0.2) experimental; urgency=low

  * Some packaging fixes.

 -- Peter Rockai <me@mornfall.net>  Sun, 11 Sep 2005 14:53:43 +0200

sanekonsole (0.1) experimental; urgency=low

  * Initial Release

 -- Peter Rockai <me@mornfall.net>  Sun, 12 Nov 2004 22:02:42 +0100
