=== debian/control ===
Source: sanekonsole
Section: kde
Priority: optional
Maintainer: Peter Rockai <me@mornfall.net>
Build-Depends: cdbs, debhelper (>> 4.1), dh-buildinfo, libtool, kdelibs4-dev
Standards-Version: 3.6.2.0

Package: sanekonsole
Section: kde
Depends: ${shlibs:Depends}
Architecture: any
Description: An enhanced konsolepart for embedding in applications
 The konsolepart contained in this package is a version with patches
 from the 3.5 branch of KDE. It does not conflict with the original
 konsole and doesn't replace it. The applications explicitly need
 to use this version.
