=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/kde.mk

DEB_MAKE_CHECK_TARGET := check

# Store build information
common-binary-post-install-arch common-binary-post-install-indep::
	dh_buildinfo
